if (null==dataSet1)dataSet1 = new Array();
if (null==dataSet2)dataSet2 = new Array();
if (null==dataSet3)dataSet3 = new Array();
if (null==dataSet4)dataSet4 = new Array();
if (null==dataSet5)dataSet5 = new Array();
if (null==dataSet6)dataSet6 = new Array();
if (null==dataSet7)dataSet7 = new Array();
if (null==dataSet8)dataSet8 = new Array();
if (null==dataSet9)dataSet9 = new Array();
if (null==dataSet10)dataSet10 = new Array();
if (null==dataSet11)dataSet11 = new Array();
if (null==dataSet12)dataSet12 = new Array();
if (null==dataSet13)dataSet13 = new Array();
if (null==dataSet14)dataSet14 = new Array();
if (null==dataSet15)dataSet15 = new Array();
if (null==dataSet16)dataSet16 = new Array();
if (null==dataSet17)dataSet17 = new Array();
if (null==dataSet18)dataSet18 = new Array();
if (null==dataSet19)dataSet19 = new Array();
if (null==dataSet20)dataSet20 = new Array();
if (null==dataSet21)dataSet21 = new Array();
if (null==dataSet22)dataSet22 = new Array();
if (null==dataSet23)dataSet23 = new Array();
if (null==dataSet24)dataSet24 = new Array();
if (null==dataSet25)dataSet25 = new Array();
if (null==dataSet26)dataSet26 = new Array();
if (null==dataSet27)dataSet27 = new Array();
if (null==dataSet28)dataSet28 = new Array();
if (null==dataSet29) dataSet29 = new Array();
if (null==dataSet30) dataSet30 = new Array();


dataSet1[dataSet1.length] = "fjfj dskl jaj; ij ef joj wfjkl dskl ef oj fgjhjkfd"
dataSet2[dataSet2.length] = "derw asdf fwert jiop jkl;p po qw pq pp qq pj qf ;a a;"
dataSet3[dataSet3.length] = "jkopp fdsqq wo a;fj ;;aa ppqq jofw jy ft ;;aappqq fjieo"
dataSet4[dataSet4.length] = "jm,. fcxz xxcc..,, nm vc zxzx ..,, j,j, fxfx p.qz ;als"
dataSet5[dataSet5.length] = "jh fg jp fq jm fx ;., sax zzz ... qqq ppp iop bnm jfdsa"
dataSet6[dataSet6.length] = "jilt grasp pint tiny read sad had lad quilt pot toy"
dataSet7[dataSet7.length] = "mind lazy zap liquid pool wilt vase nib calf jump kill"
dataSet8[dataSet8.length] = "mill salt belt cash pill pull pulled tool quilt wet web new"
dataSet9[dataSet9.length] = "also pale quail welt eel near tax axe axle sail loop lip"
dataSet10[dataSet10.length] = "limp pin mud deaf feel prey pray tray valley velvet"
dataSet11[dataSet11.length] = "milk jump jetty hoop hilt windy dew haze axes ewes yellow"
dataSet12[dataSet12.length] = "red orange yellow green blue indigo violet"
dataSet13[dataSet13.length] = "Mary, Rose, Fred, Bill, Grant, Ethan, Quin, Jane, zane."
dataSet14[dataSet14.length] = "Dog, Cat, Rat, Snake, Pig, Quail, Wasp, Lima, Elephant."
dataSet15[dataSet15.length] = "Orange, Apple, Banana, Grape, Lime, Pineapple, Peach."
dataSet16[dataSet16.length] = "Ford, Toyota, Holden, Mazda, Nissan, Mercedes, Jaguar, Mini."
dataSet17[dataSet17.length] = "hand, finger, toe, ear, eye, nose, elbow, foot, hair, nail"
dataSet18[dataSet18.length] = "monitor, printer, keyboard, mouse, speakers, disks, cable"
dataSet19[dataSet19.length] = "grass, sea, ocean, plane, tree, flower, lake, mountain"
dataSet20[dataSet20.length] = "pencil, pen, ruler, book, eraser, compass, folder, marker"
dataSet21[dataSet21.length] = "boat, plane, train, car, balloon, rocket, submarine, ship"
dataSet22[dataSet22.length] = "Monday, Tuesday, Wednesday, Thursday, Friday, Saturday, Sunday."
dataSet23[dataSet23.length] = "January, February, March, April, May, June, July, August."
dataSet24[dataSet24.length] = "Twenty six, Thirty five, fifteen, One hundred and thirty."
dataSet25[dataSet25.length] = "Rain, snow, sleet, hail, cloud, wind, storm, cyclone, hurricane"
dataSet26[dataSet26.length] = "Sun, Mercury, Venus, Earth, Mars, Jupiter, Saturn, Neptune."
dataSet27[dataSet27.length] = "Moon, Asteroid, Meteor, Meteorite, Comet, Star, Planet, crater"
dataSet28[dataSet28.length] = "alpha, beta, gamma, delta, epsilon, phi"
dataSet29[dataSet29.length] = "Rabbit, cat mouse, fox, seal, pig, quail, dove, monkey, zebra."
dataSet30[dataSet30.length] = "This is the last prompt line in this lesson. Select a new Stage."